## python-pypump 0.3%2Bgit20130823.1.97bffc6

=== debian/rules ===
#!/usr/bin/make -f
PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

%:
#	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build python-pypump.egg-info
	rm -rf docs/_build/

override_dh_auto_build:
	dh_auto_build
	make -C docs html

override_dh_auto_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-pypump; \
	done

	# set -e && for pyvers in $(PYTHON3S); do \
	# 	python$$pyvers setup.py install --install-layout=deb \
	# 		--root $(CURDIR)/debian/python3-pypump; \
	# done
