=== debian/changelog ===
python-pypump (0.3+git20130823.1.97bffc6-1) unstable; urgency=low

  * Initial release. Closes: 721098

 -- Simon Fondrie-Teitler <simonft@riseup.net>  Sat, 31 Aug 2013 14:26:12 -0500
