=== debian/control ===
Source: python-pypump
Maintainer: Simon Fondrie-Teitler <simonft@riseup.net>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3),
               python-setuptools (>= 0.6b3),
               python-sphinx,
#               python3-all,
#               python3-setuptools
Homepage: https://github.com/xray7224/PyPump
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-pypump.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-pypump.git

Package: python-pypump
Architecture: all
Depends: python (>= 2.7), python-requests, ${misc:Depends}, ${python:Depends}
Description: interface to the pump.io APIs (Python 2)
 PyPump provides an interface to the pump.io APIs. The aim is to
 provide very natural pythonic representations of Notes, Images,
 People, etc... allowing you to painlessly interact with them.
 .
 This package provides the pypump Python module for Python 2.x.

# Package: python3-pypump
# Architecture: all
# Depends: ${misc:Depends}, ${python3:Depends}, python3-requests, python3-requests-ouathlib
# Description: interface to the pump.io APIs (Python 3)
#  PyPump provides an interface to the pump.io APIs. The aim is to
#  provide very natural pythonic representations of Notes, Images,
#  People, etc... allowing you to painlessly interact with them.
#  .
#  This package provides the pypump Python module for Python 3.x.

Package: python-pypump-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: interface to the pump.io APIs (Common Documentation)
 PyPump provides an interface to the pump.io APIs. The aim is to
 provide very natural pythonic representations of Notes, Images,
 People, etc... allowing you to painlessly interact with them.
 .
 This package provides the common documentation for the pypump Python
 module.
