## python-pypump 0.6

=== debian/changelog ===
python-pypump (0.6-1) unstable; urgency=low

  * New upstream version (Closes: #740990).
    Note: 0.5-1+dfsg-1 has never been pushed to archive.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 13 May 2015 17:25:09 +0000

python-pypump (0.5-1+dfsg-1) unstable; urgency=low

  * Package new upstream version
  * Bump standards version
  * Add python3 version of package
  * Add pypump-shell package
  * Suggest OpenSSL

 -- Simon Fondrie-Teitler <simonft@riseup.net>  Sun, 16 Mar 2014 19:16:44 -0500
