=== debian/control ===
Source: python-pypump
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Fondrie-Teitler <simonft@riseup.net>, W. Martin Borgert <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3),
               python-setuptools (>= 0.6b3),
               python-sphinx,
               python3-all,
               python3-setuptools,
               dh-python,
# These aren't needed until we can use help2man to generate the manpage for pypump-shell
#              python-oauthlib,
#              python-requests-oauthlib,
#              python-six (>= 1.6),
#              help2man,
Homepage: https://github.com/xray7224/PyPump
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-pypump.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pypump.git

Package: python-pypump
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python (>= 2.7),
         python-requests,
         python-requests-oauthlib,
         python-pyasn1,
Suggests: python-openssl,
Description: interface to the pump.io APIs (Python 2)
 PyPump provides an interface to the pump.io APIs. The aim is to
 provide very natural pythonic representations of Notes, Images,
 People, etc... allowing you to painlessly interact with them.
 .
 This package provides the pypump Python module for Python 2.x.

Package: python3-pypump
Architecture: all
Depends: ${misc:Depends}, 
         ${python3:Depends}, 
         python3-requests, 
         python3-requests-oauthlib
Description: interface to the pump.io APIs (Python 3)
 PyPump provides an interface to the pump.io APIs. The aim is to
 provide very natural pythonic representations of Notes, Images,
 People, etc... allowing you to painlessly interact with them.
 .
 This package provides the pypump Python module for Python 3.x.

Package: pypump-shell
Architecture: all
Depends: ${misc:Depends},
         python (>= 2.7),
         python-pypump (>= 0.6),
         ipython
Description: interface to the pump.io APIs (pypump-shell program)
 PyPump provides an interface to the pump.io APIs. The aim is to
 provide very natural pythonic representations of Notes, Images,
 People, etc... allowing you to painlessly interact with them.
 .
 This package provides the pypump-shell program, which sets up an
 environment and oauth tokens and allows for interactive testing.

Package: python-pypump-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: interface to the pump.io APIs (Common Documentation)
 PyPump provides an interface to the pump.io APIs. The aim is to
 provide very natural pythonic representations of Notes, Images,
 People, etc... allowing you to painlessly interact with them.
 .
 This package provides the common documentation for the pypump Python
 module.
