=== debian/changelog ===
python-pypump (0.7-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:26:33 -0400

python-pypump (0.7-3) unstable; urgency=medium

  * debian/control
    - replace ipython dep with python3-ipython, as that's the package containing
      the modules used by the shell; Closes: #938086
  * remove useless debian/gbp.conf

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Mar 2020 11:38:50 -0500

python-pypump (0.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support (Closes: #938086):
    - Use sphinx directly instead of doc/Makefile to use Python 3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2019 15:01:10 +0200

python-pypump (0.7-1) unstable; urgency=medium

  * New upstream version (Closes: #840764).
  [ Ondřej Nový <novy@ondrej.org>, 2016-03-29 ]
  * Fixed VCS URL (https)

 -- W. Martin Borgert <debacle@debian.org>  Fri, 14 Oct 2016 21:38:16 +0000
