=== debian/control ===
Source: python-pypump
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Simon Fondrie-Teitler <simonft@riseup.net>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 9),
               python3-sphinx,
               python3-all,
               python3-setuptools,
               dh-python,
# These aren't needed until we can use help2man to generate the manpage for pypump-shell
#              python-oauthlib,
#              python-requests-oauthlib,
#              python-six (>= 1.6),
#              help2man,
Homepage: https://github.com/xray7224/PyPump
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pypump.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pypump

Package: python3-pypump
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-requests,
         python3-requests-oauthlib
Description: interface to the pump.io APIs (Python 3)
 PyPump provides an interface to the pump.io APIs. The aim is to
 provide very natural pythonic representations of Notes, Images,
 People, etc... allowing you to painlessly interact with them.
 .
 This package provides the pypump Python module for Python 3.x.

Package: pypump-shell
Architecture: all
Depends: ${misc:Depends},
         python3,
         python3-pypump (= ${binary:Version}),
         python3-ipython,
Description: interface to the pump.io APIs (pypump-shell program)
 PyPump provides an interface to the pump.io APIs. The aim is to
 provide very natural pythonic representations of Notes, Images,
 People, etc... allowing you to painlessly interact with them.
 .
 This package provides the pypump-shell program, which sets up an
 environment and oauth tokens and allows for interactive testing.

Package: python-pypump-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: interface to the pump.io APIs (Common Documentation)
 PyPump provides an interface to the pump.io APIs. The aim is to
 provide very natural pythonic representations of Notes, Images,
 People, etc... allowing you to painlessly interact with them.
 .
 This package provides the common documentation for the pypump Python
 module.
