=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pypump-$1\.tar\.gz/ \
  https://github.com/xray7224/PyPump/tags .*/v?(\d\S*)\.tar\.gz
